@charset "utf-8";
.petdogBnr {
max-width: 465px;
}
.cBlock02-petdog17 .cBlock02_item span {
display: inline-block;
vertical-align: top;
max-width: 240px;
}
.cBlock02-petdog17 .cBlock02_item span:first-child {
margin-right: 10px;
}

@media screen and (max-width: 768px) {
.cBlock02-petdog17 .cBlock02_item span {
display: block !important;
margin: 0 auto !important;
}
.cBlock02-petdog17 .cBlock02_item span:first-child {
margin-right: 0px;
}
}